<?xml version="1.0" encoding="utf-8"?>
<tryton>
    <data>
        <record model="ir.ui.view" id="maintenance_configuration_form">
            <field name="model">atlas.maintenance.configuration</field>
            <field name="type">form</field>
            <field name="name">configuration_form</field>
        </record>
       <record model="ir.action.act_window" id="act_maintenance_configuration">
            <field name="name">Configuration</field>
            <field name="res_model">atlas.maintenance.configuration</field>
        </record>
        <record model="ir.action.act_window.view" id="act_maintenance_configuration_view">
            <field name="sequence" eval="1"/>
            <field name="view" ref="maintenance_configuration_form"/>
            <field name="act_window" ref="act_maintenance_configuration"/>
        </record>    
        <menuitem parent="menu_maintenance" 
            action="act_maintenance_configuration" 
            id="menu_maintenance_configuration" name="Configuration"
            sequence="1" icon="tryton-settings"/>
    </data>
<!--    <data noupdate="1">
        <record model="ir.property" id="property_cost_price">
            <field name="field"
                search="[('model.model', '=', 'product.template'), ('name', '=', 'cost_price')]"/>
            <field name="value">,0</field>
        </record>
    </data>
    <data noupdate="1">
        <record model="ir.property" id="property_list_price">
            <field name="field"
                search="[('model.model', '=', 'product.template'), ('name', '=', 'list_price')]"/>
            <field name="value">,0</field>
        </record>
    </data>-->
</tryton>
